body { 
	font: 10px/20px arial; 
	color: #555753; 
	margin: 0px;
	padding:0px;
	background-color:#F5F5F5;
	}
p { 
	font:11px/22px arial;
	margin-top: 0px; 
	text-align: justify;
	line-height:16px;
}
p strong{
	color:#00AE2B;
}
abbr,acronym{
	border-bottom:#00AE2B dotted 1px;
	cursor:help;
}
.none{
	display:none;
}
.mini{
	font: 11px/18px arial;
}
.minipale{
	font: 9px/18px arial;
	color:#AAAAAA;
	padding-left:2px;
}
.print{
	display:none;
}
a:link { 
	text-decoration: none;
	color: #666666;
	}
a:visited { 
	text-decoration: none;
	color: #666666;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #666666;
	}

/* specific divs */
#container { 
	width:1024px;
	min-height:800px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	border-right:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	}
#pageHeader { 
	margin-left:30px;  
}
#pageHeader h1 { 
	background: transparent url(im/commun/laberca.gif) no-repeat top left; 
	width: 205px; 
	height: 61px; 
	float: left;
	}
#pageHeader h1 span {
	display:none
	}
#logo{
	padding-left:100px;
	padding-right:105px;
	padding-bottom:40px;
}
#raccourci{
	float:right;
	margin-right:40px;
	margin-top:15px;
}
#accueil { 
	background: transparent url(im/commun/accueil.gif) no-repeat top center; 
	text-align:center;
	margin: 35px 30px 0px 30px;
	padding-top: 10px;
	float: left;
	}
#contact { 
	background: transparent url(im/commun/contact.gif) no-repeat top center; 
	text-align:center;
	margin: 35px 30px 0px 30px;
	padding-top: 10px;
	float: left;
	}
#plansite { 
	background: transparent url(im/commun/plansite.gif) no-repeat top center; 
	text-align:center;
	margin: 35px 30px 0px 30px;
	padding-top: 10px;
	float: left;
	}
#menu {
	clear:both;
	
}
#menu ul {
	margin: 0px 0px 0px 20px;
	padding: 0px 5px 0px 5px;
	border-left:4px #00AE2B solid;
	width:300px;
	}
#menu li {
	list-style-type: none;
	display: block;
	padding-top: 3px;
	margin-bottom: 3px;
	text-align:right;
	font: 17px arial;
	font-weight:bold;
	color:#999;
	letter-spacing:-1px;
}
#titre_laberca{
	background: transparent url(im/commun/titre_laberca.gif) no-repeat center center;
	height:200px;
}
.menu_on{
	padding-right:10px;
	border-right:4px solid #00AE2B;
}
.menu_off{
	padding-right:0px;
	border-right:none;
}
.menu_off:hover{
	padding-right:10px;
	border-right:4px solid #00AE2B;
}
.menu {
	height:20px;
	padding-left:280px;
	cursor:pointer;
}
.menu:hover{
	text-decoration:none;
}
.menu span{
	display:none;
}
#flash{
	background-color:#e5e5e5;
	float:right;
	margin-left:20px;
	width:63%;
}
#molecule{
	background: transparent url(im/commun/molecule.png) no-repeat top left;
	width:110px;
	height:200px;
	margin-top:-43px;
	float:left;
}
#titre{
	float:left;
	width:50%;
}
#titre_laberca h2{
	display:none;
}
#anim{
	float:right;
	width:150px;
	background-color:#e5e5e5;
	height:200px;
}
#image_flash{
	background: transparent url(im/commun/image_flash.jpg) no-repeat center center;
	width:150px;
	height:200px;
}
#central{
margin:20px;
}
.titre{
	background: transparent url(im/commun/puce.gif) no-repeat center left;
	margin-left:7px;
	margin-top:20px;
	float:left;
	width:100%;
	clear:both;
}
.titre h3{
	display:none;
}
.souligne{
	background: transparent url(im/commun/fil_vert.gif) no-repeat center right;
	height:1px;
	background-color:#00AE2B;
	width:100%;
	clear:both;
}
.box_50_gauche{
	width:49%;
	float:left;
	clear:both;
}
.box_50_droit{
	width:49%;
	float:right;
}
.box_25_gauche{
	width:25%;
	float:left;
}
.box_30_gauche{
	width:26%;
	float:left;
}
.box_fin_gauche{
	width:24%;
	float:right;
}
.box_60_gauche{
	width:56%;
	float:left;
}
.box_40_droit{
	width:42%;
	float:right;
}
#box_actualites{
	width:31%;
	float:left;
}
#box_origine{
	width:66%;
	float:right;
}
#box_publications{
	float:left;
	clear:both;
}
#box_recherche{
	clear:both;
	width:48%;
	float:left;
	margin-right:15px;
	margin-left:5px;
}
#box_enseignement{
	width:48%;
	float:left;
}
#accreditation{
	padding-left:10px;
	float:right;
}
#accreditation2{
	padding-right:18px;
	padding-left:18px;
	background-color:#FFFFFF;
	border:5px solid #E5E5E5;
	margin-right:5px;
	margin-bottom:5px;
}
#cofrac_grand{
	background: transparent url(im/commun/cofrac_grand.gif) no-repeat center right;
	padding:20px 55px 20px 10px;
	font:10px/20px arial;
	text-align:center;
	line-height:14px;
	color:#333333;
}
#cofrac_compare{
	background: transparent url(im/commun/cofrac_compare.gif) no-repeat center right;
	padding:20px 55px 20px 10px;
	font:10px/20px arial;
	text-align:center;
	line-height:14px;
	color:#333333;
}
#intertek{
	background: transparent url(im/commun/logo_intertek.gif) no-repeat top center;
	padding:75px 10px 10px 2px;
	font:10px/20px arial;
	text-align:center;
	line-height:14px;
	color:#333333;
}
.fond{
	background: transparent url(im/commun/fond_degrade.gif) no-repeat top left;
	padding:10px 10px 10px 12px;
	min-height:110px;
	height:110px;
}
.fond_page{
	background: transparent url(im/commun/fond_degrade.gif) no-repeat top left;
	padding:10px 10px 10px 12px;
}
.barre{
	height:1px;
	background-color:#CCCCCC;
	float:right;
	width:170px;
	margin-top:10px;
	margin-bottom:5px;
	clear:both;
	overflow:hidden;
}
a.lireplus{
	float:right;
	clear:both;
	height:15px;
}
a.lireplus span{
	display:none;
}
.photo{
	border:5px solid #E5E5E5;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}
.schema{
	border:5px solid #E5E5E5;
	margin-right:5px;
	margin-bottom:5px;
}
.texte{
	text-align:justify;
	line-height:14px;
	height:110px;
}
.texte_page{
	text-align:justify;
	font:11px/22px arial;
	line-height:16px;
	min-height:110px;
}
.lien{
	font:10px/20px arial;
	color:#AAAAAA;
	padding-top:15px;
	line-height:10px;
	float:right;
	text-align:right;
	padding-right:10px;
}
.lien a{
	font:11px/22px arial;
	color:#00AE2B;
	background: transparent url(im/commun/lien.gif) no-repeat center left;
	padding-left:22px;
}
.lien_sortant a {
	font:11px/22px arial;
	color:#00AE2B;
	background: transparent url(im/commun/lien.gif) no-repeat center left;
	padding-left:22px;
}
.lienpdf{
	font:10px/20px arial;
	color:#AAAAAA;
	padding-top:10px;
	line-height:10px;
	float:right;
	text-align:right;
	padding-right:10px;
}
.lienpdf  a{
	font:11px/22px arial;
	color:#00AE2B;
	background: transparent url(im/commun/ico_pdf.gif) no-repeat center left;
	padding-left:22px;
	padding-top:5px;
	padding-bottom:5px;
}
.texte_page strong{
	color:#00AE2B;
	font-weight:normal;
}
.texte_page h4{
	color:#00AE2B;
	font:11px/22px arial;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:5px;
}
.texte_page h5{
	color:#00AE2B;
	font:11px/22px arial;
	line-height:15px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:0px;
	text-align:center;
}
.texte_page h6{
	color:#00AE2B;
	font:10px/20px arial;
	line-height:10px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
	height:25px;
}
.texte_page ul{
	margin-top:10px;
	margin-bottom:10px;
}
.texte_page li{
	list-style-image: url(im/commun/puce_mini.gif);
	padding-top:3px;
	padding-bottom:3px;
	border-top:1px dotted #CCCCCC;
}
.texte_page li:first-child{
	border-top:none;
}
#photo_accueil_origine{
	background: transparent url(im/commun/schema.gif) no-repeat top left;
	width:280px;
	height:140px;
	float:left;
}
#photo_accueil_recherche{
	background: transparent url(im/commun/accueil_recherche.jpg) no-repeat top left;
	width:109px;
	height:109px;
}
#photo_accueil_formation{
	background: transparent url(im/commun/accueil_formation.jpg) no-repeat top left;
	width:109px;
	height:109px;
}
#photo_lnr_origine{
	background: transparent url(im/commun/accueil_origine.jpg) no-repeat top left;
	width:149px;
	height:109px;
}
#photo_presentation_periode{
	background: transparent url(im/commun/presentation_periode.jpg) no-repeat top left;
	width:154px;
	height:113px;
}
#photo_recherche_resume{
	background: transparent url(im/commun/accueil_recherche.jpg) no-repeat top left;
	width:109px;
	height:109px;
}
#photo_recherche_contexte{
	background: transparent url(im/commun/recherche_contexte.jpg) no-repeat top left;
	width:150px;
	height:113px;
}
#photo_enseignement_envn{
	background: transparent url(im/commun/accueil_formation.jpg) no-repeat top left;
	width:109px;
	height:109px;
}
#photo_enseignement_saraf{
	background: transparent url(im/commun/enseignement_saraf.jpg) no-repeat top left;
	width:150px;
	height:113px;
}
#photo_equipement_equipement_1{
	background: transparent url(im/commun/equipement_equipement_1.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#photo_equipement_equipement_2{
	background: transparent url(im/commun/equipement_equipement_2.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#photo_equipement_equipement_3{
	background: transparent url(im/commun/equipement_equipement_3.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#photo_equipement_equipement_4{
	background: transparent url(im/commun/equipement_equipement_4.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#photo_equipement_equipement_5{
	background: transparent url(im/commun/equipement_equipement_5.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#photo_equipement_equipement_6{
	background: transparent url(im/commun/equipement_equipement_6.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#photo_equipement_equipement_7{
	background: transparent url(im/commun/equipement_equipement_7.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#photo_equipement_equipement_8{
	background: transparent url(im/commun/equipement_equipement_8.jpg) no-repeat top center;
	width:200px;
	height:133px;
}
#baspage{
	clear:both;
	height:140px;
}
#copyright{
	border-top:4px solid #00AE2B;
	width:270px;
	margin-top:85px;
	float:left;
	text-align:right;
	padding-right:15px;
	padding-top:10px;
	position:relative;
	z-index:1;
	left:-80px;
}
#partenaires{
	border-top:4px solid #999999;
	float:right;
	margin-top:30px;
	width:650px;
}
#flacon{
	background: transparent url(im/commun/flacon.png) no-repeat top left;
	width:80px;
	height:134px;
	position:relative;
	z-index:2;
	float:left;
}
.partenaire{
	float:right;
}
.titre_partenaire{
	border-left:1px dotted #999999;
	padding-left:5px;
	padding-bottom:6px;
}
.div_partenaire{
	padding-top:10px;
	padding-bottom:10px;
}
.logo_partenaire{	
	margin-left:30px;
	margin-right:30px;
	padding-top:20px;
	padding-bottom:10px;
}
.div_partenaire span{	
	display:none;
}
.logo_partenaire h1{	
	display:none;
}
#eprofeel{
	background: transparent url(im/commun/eprofeel.gif) no-repeat center left;
	padding-left:40px;
}
#oniris{
	background: transparent url(im/commun/oniris.png) no-repeat center left;
	padding-left:106px;
}
#cofrac{
	background: transparent url(im/commun/cofrac.gif) no-repeat center left;
	padding-left:73px;
}
.lettre{
	background: transparent url(im/commun/ico_pdf.gif) no-repeat center left;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
}
.lettre_recrutement{
	background: transparent url(im/commun/ico_pdf.gif) no-repeat center right;
	padding-right:25px;
	padding-top:5px;
	padding-bottom:5px;
}
.lettre_doc{
	background: transparent url(im/commun/ico_word.gif) no-repeat center left;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
	
}
a.lettregras{
	background: transparent url(im/commun/ico_pdf.gif) no-repeat center left;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
	font:11px/22px arial;
	font-weight:bold;
	color:#00AE2B;
}
.lettre_ligne{
	padding-bottom:0px;
	display: block;
	padding-top: 3px;
	margin-bottom: 3px;
	clear:both;
}
.publi{
	line-height:11px;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:10px;
}
.publi_P{
	background: transparent url(im/commun/publi_P.gif) no-repeat top left;
}
.publi_PC{
	background: transparent url(im/commun/publi_PC.gif) no-repeat top left;
}
.publi_O{
	background: transparent url(im/commun/publi_O.gif) no-repeat top left;
}
.publi_C{
	background: transparent url(im/commun/publi_C.gif) no-repeat top left;
}
.publi_PO{
	background: transparent url(im/commun/publi_PO.gif) no-repeat top left;
}
.publication{
	padding-top:20px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	margin:auto;
	margin-right:10px;
	width:30px;
	text-align:center;
	float:left;
	font:11px/22px arial;
	color:#666666;
	font-weight:bold;
	background-position: top center;
	background-repeat: no-repeat;
	background-color:transparent;
}
.publication_P{
	background-image:url(im/commun/publication_P.gif);
}
.publication_PC{
	background-image:url(im/commun/publication_PC.gif);
}
.publication_O{
	background-image:url(im/commun/publication_O.gif);
}
.publication_C{
	background-image:url(im/commun/publication_C.gif);
}
.publication_PO{
	background-image:url(im/commun/publication_PO.gif);
}
.publicheck{
	padding-left:12px;
	padding-bottom:1px;
	background-position: center left;
	background-repeat: no-repeat;
	background-color:transparent;
	font:11px/22px arial;
	
}
.checkbox_publi{
	border:1px solid #CC0000;
}
#publication_recherche{
	padding-bottom:5px;
	padding-top:5px;
	float:left;
}
.recherche{
	padding-left:0px;
	padding-top:5px;
	padding-bottom:10px;
	vertical-align:top;
}
.recherche_li{
	border-left:1px dotted #AAAAAA;
	padding:0px 10px 0px 10px;
	display:inline;
}
.recherche_li_none{
	border-left:none;
	padding:10px;
	display:inline;
}

input{
	vertical-align:middle;
}
#plan{
	width:451px;
	height:573px;
	float:left;
	margin-left: 50px;
	position:relative;
	z-index:1;
}
#planpdf{
	background: transparent url(im/commun/ico_pdf.gif) no-repeat center left;
	top:20px;
	line-height:20px;
	padding-left:20px;
	position:relative;
	float:left;
	z-index:2;
}
.sitemap{
	margin-left:30px;
}
.sitemap h2{
	font: 14px/28px arial;
	line-height:16px;
	font-weight:bold;
}
.sitemap h3{
	margin-top:5px;
	margin-bottom:5px;
	font-weight:normal;
	font: 13px/26px arial;
	line-height:14px;
}
.inline{
	float:left;
	width:40%;
	margin-left:20px;
}
.degrade{
	background: transparent url(im/commun/degrade.png) repeat-x top left;
	padding:10px;
	border-top:1px solid #FFFFFF;
	min-height:40px;
	clear:both;
	border-top:1px dotted #999999;
}
.degrade_recherche{
	background: transparent url(im/commun/degrade.png) repeat-x top left;
	min-height:100px;
	clear:both;
}
#anglegauche{
	float:left;
	background: transparent url(im/commun/anglegauche.gif) no-repeat top left;
	width:4px;
	height:4px;
}
#angledroit{
	float:right;
	background: transparent url(im/commun/angledroit.gif) no-repeat top right;
	width:4px;
	height:4px;
}
.publi_auteur{
	font:12px/24px arial;
	color:#666666;
	line-height:12px;
	
}
.publi_titre{
	font:11px/22px arial;
	color:#666666;
	line-height:14px;
	
}
.publi_titre strong{
	background-color:#00AE2B;
	color:#FFFFFF;
	padding-left:2px;
	padding-right:2px;
}
.publi_origine{
	font:12px/24px arial;
	color:#999999;
	line-height:16px;
	
}
.publi_extrait{
	font:10px/20px arial;
	color:#666666;
	text-align:justify;
	margin-left:45px;
	padding:15px 5px 5px 5px;
	line-height:16px;
	display:none;
}
.div_left{
	float:left;
}
.div_right{
	float:right;
	text-align:right;
}
.extrait{
	background: transparent url(im/commun/extrait.gif) no-repeat center right;
	padding-right:20px;
	font:11px/22px arial;
	font-weight:bold;
	color:#00AE2B;
	cursor:pointer;
}
.extrait_gris{
	background: transparent url(im/commun/extrait_gris.gif) no-repeat center right;
	padding-right:20px;
	font:11px/22px arial;
	font-weight:bold;
	color:#CCCCCC;
}
.reference{
	font:11px/22px arial;
	text-align:right;
	padding-left:10px;
}
.filtre{
	font:10px/20px arial;
	line-height:12px;
	border:1px solid #AAAAAA;
	width:150px;
}
#auteurs{
	text-align:right;
	font:10px/20px arial;
	color:#999999;
}
.intitulefiltre{
	font:11px/20px arial;
	margin-left:10px;
	margin-right:10px;
}
.noresult{
	font:11px/22px arial;
	line-height:12px;
	text-align:center;
	border-top:1px dotted #AAAAAA;
	padding-top:15px;
}
.resultat{
	min-height:200px;
	clear:both;
}

a.button {
    background: transparent url(im/commun/bouton_droit.gif) no-repeat scroll top right;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 11px/22px arial;
    height: 20px;
    margin-right: 10px;
    padding-right: 2px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url(im/commun/bouton_gauche.gif) no-repeat;
    display: block;
    line-height: 12px;
    padding: 4px 16px 4px 18px;
	font-weight:bold;
}
a.button:active {
    background-position: bottom right;
    color: #FFFFFF;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 5px 16px 3px 18px; /* push text down 1px */
	
}

.recherche_legende{
	margin:30px auto;
	text-align:center;
}